local fn = _gn(0x644CCB76A76CFBD6)
--- INVENTORY_COPY_MP_INVENTORY_TO_MISSION_INVENTORY
function Global.InventoryCopyMpInventoryToMissionInventory(p0, p1, bCopySatchelItems, bCopyEmotes, bCopyHorse, p5)
	return fn(p0, p1, bCopySatchelItems, bCopyEmotes, bCopyHorse, p5)
end
